@charset "UTF-8";

* {
    box-sizing: border-box;
}

/* 余白チェック */

/* * {
    outline: 2px solid rgb(114, 114, 203);
} */


html,
body {
    width: 100%;
    height: 100%;
    min-width: 0;
}

html {
    scroll-behavior: auto;
    font-size: 62.5%;
    /* 16px × 0.625 = 10px になる */
    scroll-padding-top: 200px;
}

body {
    font-family: 'Noto Sans JP', "Yu Gothic", 'A-OTF じゅん Pro', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Meiryo', 'sans-serif';
    font-weight: 400;
    font-size: 1.6rem;
    color: #443D3A;
    margin: 0;
    padding: 0;
}

header {
    width: 100%;
    height: 4vw;
    position: relative;
    min-height: 36px;
}

header img {
    width: 8%;
    position: absolute;
    top: 10px;
    left: 10px;
}

.main_img img {
    width: 100%;
    max-width: fit-content;
}

p {
    line-height: 1.8;
}

/* 全体 */
.container {
    display: flex;
    max-width: 1900px;
    margin: 0 auto;
    align-items: flex-start;
    gap: 40px;
}

.sidebar {
    width: 210px;
    /* メニューの幅 */
    position: sticky;
    top: 30px;
    margin-top: 3%;
}

.main-content {
    flex: 1;
}

.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.main_items {
    width: 98%;
    max-width: 1300px;
    margin: 0 auto;
}

/* 右メニューエリア */
.CategoryNav {
    width: 100%;
}

.btn {
    width: 166px;
    margin: 0 auto;
    padding: 0 6px;
}

.btn:hover {
    margin: 0;
    transform: translateX(-15px);
}

.Categorybtn {
    display: inline-block;
    background: #fff;
    color: #F16B39;
    padding: 3px;
    width: 200px;
    border: 2px solid #F16B39;
    text-decoration: none;
    outline: none;
    transition: .3s ease-out;
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 1%;
    transition: background-color 0.6s ease, color 0.6s ease;
}

.page-to-top {
    display: inline-block;
    background: #fff;
    color: #F16B39;
    padding: 3px;
    width: 200px;
    border: 2px solid #F16B39;
    text-decoration: none;
    outline: none;
    transition: .3s ease-out;
    font-size: 1.5rem;
    text-align: center;
    margin-top: 3%;
    margin-bottom: 1%;
}

ul li,
ol li {
    margin: 2px auto;
    font-size: 1.6rem;
}

.menu_title li a {
    padding: 1.6rem;
}

.Categorybtn:hover,
.page-to-top:hover {
    color: #fff;
    background-color: #F16B39;
    margin-bottom: 1%;
}

.contactbtn {
    display: inline-block;
    background: #1B435D;
    color: #fff;
    padding: 3px;
    width: 200px;
    border: 5px solid #1B435D;
    text-decoration: none;
    outline: none;
    transition: .3s ease-out;
    font-size: 1.5rem;
    text-align: center;
}

.active {
    background: #F16B39;
    color: #fff;
}

.contactbtn:hover {
    background: #F9C975;
    border: 5px solid #F9C975;
    color: #1B435D;
}

.Categorytitle {
    width: 100%;
    text-align: start;
    margin: 0 auto;
    font-size: 1.4rem;
    font-weight: 500;
    padding-left: 10%;
}

.mail {
    display: inline-flex;
    vertical-align: middle;
    font-size: 1.6rem !important;
    margin: 0 3% 1% 0 !important;
}

/* 上部リンクエリア */
.top_link_area {
    width: 100%;
    display: flex;
    justify-content: left;
    align-items: center;
    margin: 0 auto 2%;
}

.bannerArea {
    padding-top: 5px;
}


.bannerArea a {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    color: #1B435D;
    border: 1px solid #1B435D;
    text-align: center;
    font-size: 1.4rem;
    width: 250px;
    height: 80px;
    transition: 0.2s;
    margin-top: 1%;
    margin-left: 1%;
    text-decoration: none;
    transition: all 0.3s ease;
}

.bannerArea a:hover {
    background-color: #1B435D;
    border: 1px solid #1B435D;
    color: #fff;
}

.banner {
    margin-top: 1%;
    margin-left: 5%;

}

/* info */
.textBox {
    width: 100%;
    margin: 0 auto;
    padding: 15px 0;
    display: flex;
    justify-content: left;
    align-items: center;
    background-color: #F8F8F8;
}

.text_inner {
    width: 90%;
}

.text_inner p {
    text-align: left;
    font-size: 1.5rem;
    padding-left: 2%;
    line-height: 1.7;
}

.text_icon img {
    width: 140px;
    min-width: 120px;
    padding-left: 5%;
}

/* 検索フォーム */

.sarch_area {
    margin-top: 2%;
    background-color: #F8F8F8;
    padding-bottom: 1%;
    padding-top: 1%;
}

.textBox_b {
    margin-bottom: 1%;
}

.textBox_b p {
    text-align: center;
    font-size: 1.6rem;
}

.search-container {
    width: 100%;
    max-width: 600px;
    margin: 20px auto;
}

.search-input {
    width: 100%;
    padding: 12px 40px 12px 45px;
    font-size: 16px;
    border: 2px solid #666;
    border-radius: 4px;
    outline: none;
    background-color: #fff;
    color: #333;
    background-image: url("../image/search.svg");
    background-repeat: no-repeat;
    background-position: 15px center;
    background-size: 20px;
    transition: border-color 0.3s ease;
}

.search-input::placeholder {
    color: #999;
}

.search-input:focus {
    border-color: #007bff;
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.2);
}

.is-hidden {
    display: none !important;
}

.search-wrapper {
    position: relative;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}

.clear-btn {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    color: #999;
    cursor: pointer;
    display: none;
    /* 初期状態は非表示 */
    font-weight: bold;
}

.clear-btn:hover {
    color: #333;
}

/* メインコンテンツ共通 */
.y_bg {
    background-color: #F8F8F8;
    padding: 2% 1% 2%;
    margin-top: 3%;
}

h2 {
    color: #F16B39;
    font-size: 3rem;
    font-weight: 600;
    margin-left: 2%;
    margin-bottom: 2%;
}

h3 {
    color: #443D3A"";
    font-size: 2.3rem;
    font-weight: 500;
    margin-bottom: 2%;
}

h4 {
    display: inline;
    color: #fff;
    background-color: #F16B39;
    padding: 10px;
    text-align: center;
    font-size: 2.6rem;
    margin-bottom: 1%;
}

/* マニュアル・資料 */

.manual {
    background-color: #fff;
    width: 95%;
    margin: 3% auto 3%;
    padding: 2%;
    box-shadow: 5px 5px 5px -1px rgba(214, 214, 214, 0.45);
}

.manual_content {
    /* display: flex;
    flex-wrap: wrap; */
    margin-left: 2%;
}

.manual_items {
    min-width: 350px;
    margin-bottom: 2%;
}

.manual_items p {
    font-size: 1.6rem;
}

.manual_content2 p,
.manual_content3 p {
    font-size: 1.5rem;
}

.abtn_link,
.bbtn_link {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
}

.abtn_link,
.dbtn_link {
    margin-bottom: 2%;
}

.abtn_link {
    width: 350px;
    line-height: 3.5em;
    background: #F16B39;
    color: #fff;
    position: relative;
    transition: 0.5s;
    border: 2px solid #F16B39;
    transform-origin: center;
    font-size: 1.5rem;
    margin-top: 1%;
}

.abtn_link:hover {
    background-color: #fff;
    color: #F16B39;
}

.bbtn_link {
    line-height: 3.5em;
    background: #fff;
    color: #F16B39;
    border-radius: 9999px;
    position: relative;
    transition: 0.5s;
    border: 2px solid #F16B39;
    transform-origin: center;
    font-size: 1.5rem;
    margin-left: 2%;
}

.bbtn_link {
    width: 320px;
}

.dbtn_link {
    display: inline-block;
    width: 200px;
    background: #fff;
    color: #F16B39;
    border-radius: 9999px;
    position: relative;
    transition: 0.5s;
    border: 2px solid #F16B39;
    transform-origin: center;
    font-size: 1.5rem;
    margin-left: 2%;
    line-height: 3.5em;
    text-align: center;
    padding-left: 2%;
}

.bbtn_link:hover,
.dbtn_link:hover {
    line-height: 3.5em;
    background: #fff;
    color: #F16B39;
    border-radius: 9999px;
    position: relative;
    transition: 0.5s;
    border: 2px solid #F16B39;
    transform-origin: center;
    font-size: 1.5rem;
    margin-left: 2%;
    background-color: #F16B39;
    color: #fff;
}

.manual_content2,
.manual_content3 {
    margin-top: 4%;
    margin-bottom: 3%;
    width: 100%;
}

.list_group {
    /* display: flex;
    justify-content: flex-start; */
    align-items: start;
    flex-wrap: wrap;
    margin-top: 1%;
}

.list_group p {
    margin-left: 2%;
    font-size: 1.5rem;
    margin-bottom: 1%;
    margin-top: 1%;
}

.arrow {
    display: inline-flex;
    vertical-align: middle;
    font-size: 3rem !important;
    margin-left: 3%;
}

.manual_content3 p {
    margin-bottom: 3%;
}

.link_list {
    margin-top: 2%;
    margin-bottom: 3%;
}

.link_list p {
    font-weight: 500;
    font-size: 1.8rem;
    margin-bottom: 2%;
}

.border {
    margin: 2rem auto 2rem;
    border: 0.7px solid #C6C7C7;
}


/* サポート動画 */
.toc {
    display: block;
    font-size: 1.8rem;
    font-weight: 600;
    margin: 10px auto 1.6rem;
    text-align: left;
}

.manual_items2 {
    margin-bottom: 3%;
}

.manual_items2 p {
    margin-left: 2%;
}

/* QA */
.QA_wrap {
    padding-bottom: 2%;
}

.Q_Box {
    display: flex;
    align-items: center;
    margin-bottom: 2%;
}

.Q {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 3.5rem;
    color: #F16B39;
    font-weight: 700;
    font-style: normal;
    margin-right: 1.5%;
    flex-shrink: 0;
}

.question p {
    font-size: 2.4rem;
    font-weight: 500;
    margin: 0;
    line-height: 1.5;
}

.A_Box {
    border-top: 2px solid #d9dada;
    padding: 1.5%;
}

.answer {
    margin-top: 2%;
}

.answer p {
    line-height: 1.7;
}

.img {
    margin-top: 2%;
    text-align: center;
}

/* .answer img {
    width: 80%;
    text-align: center;
} */

.item_img {
    margin-top: 2%;
    padding-top: 2%;
    text-align: center;
}

.ui {
    width: 50%;
}

.abtn {
    display: inline-block;
    color: #fff;
    background-color: #F16B39;
    border: 2px solid #F16B39;
    padding: 2%;
    margin-top: 2%;
}

.abtn:hover {
    color: #F16B39;
    background-color: #fff;
    border: 2px solid #F16B39;
    transition: 0.2s;
}

.list {
    margin-left: 2%;
}

.list li {
    line-height: 1.7;
}

.list_title {
    display: inline-block;
    color: #fff;
    background-color: #443D3A;
    padding: 8px;
    margin-top: 2%;
    font-weight: 600;
    margin-left: 1%;
}

.list2 {
    list-style-type: decimal;
    padding-left: 2rem;
    margin-top: 1%;
    margin-left: 2rem;
}

.list2 li {
    line-height: 2;
    margin-bottom: 1%;
}


.list2 li,
.list3 li {
    display: list-item;
}

.list3 {
    list-style-type: disc;
    padding-left: 2rem;
    margin-top: 1%;
    line-height: 2.2;
}

.list3 li {
    padding-bottom: 2px;
}

.blink,
.clink {
    display: inline-block;
    color: #F16B39;
    font-size: 1.7rem;
    font-weight: 500;
    text-decoration: underline solid #F16B39;
}

.b2 {
    font-size: 1.8rem;
    margin-bottom: 1%;
    margin-left: 2%;
}

.blink:hover,
.clink:hover {
    color: #1B435D;
    text-decoration: underline solid #1B435D;
}

.b {
    margin-bottom: 1rem;
    margin-left: 2%;
}

.item {
    margin-top: 2%;
}

.ans p {
    margin-bottom: 2%;
}

.gray {
    padding: 1%;
    margin: 1%;
    background-color: #ececec;
    width: 220px;
    text-align: center;
}

.gray p {
    display: inline-block;
    text-align: left;
}

.orange {
    display: inline-block;
    font-size: 1.8rem;
    font-weight: 600;
    color: #F16B39;
    margin: 1% auto 1%;
}

.annotation {
    font-size: 1.7rem;
    text-align: center;
    margin: 2% auto 3%;
}

/* foote */
footer {
    background-color: #F16B39;
    height: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.fp {
    color: #fff;
    font-size: 1.4rem;
}

/* 画像ポップアップ表示 */

/* スマホメニュー */
.sp-menu-btn,
.sp-nav {
    display: none;
}

.br-sp {
    display: none;
}


@media screen and (max-width: 768px) {

    html {
        scroll-padding-top: 200px;
    }

    /* 上部リンクエリア */
    .top_link_area {
        display: block;
    }

    .bannerArea a {
        width: 150px;
        height: 75px;
        font-size: 1.1rem;
    }

    .info_banner {
        width: 80%;
    }

    .banner {
        margin-left: 1%;
        margin-top: 2%;
    }

    .info_banner img {
        width: 98%;
    }

    .textBox {
        display: block;
        padding: 1%;
    }

    .text_icon {
        display: none;
    }

    .text_inner {
        width: 100%;
    }

    .text_inner p {
        padding: 1%;
        font-size: 1.4rem;
    }


    /* 見出し */
    h2 {
        font-size: 1.8rem;
    }

    h3 {
        font-size: 1.4rem;
    }

    h4 {
        font-size: 1.6rem;
    }

    .clink,
    ul li,
    ol li,
    .annotation,
    .toc {
        font-size: 1.4rem;
    }

    .orange {
        font-size: 1.5rem;
    }

    /* 検索フォーム */
    .sarch_area {
        text-align: center;
    }

    .textBox_b p {
        font-size: 1.4rem;
    }

    .search-input {
        width: 99%;
    }

    /* マニュアル */
    .manual_items p {
        text-align: left;
    }

    .br-sp {
        display: block;
    }

    .y_bg,
    .manual {
        margin-top: 5%;
    }

    /* ボタン */

    .abtn_link {
        width: 320px;
        font-size: 1.2rem;
    }


    .abtn,
    .blink {
        font-size: 1.4rem;
    }

    .manual_items {
        min-width: 330px;
    }

    .dbtn_link {
        font-size: 1.3rem;
        line-height: 2.3em;
    }

    .arrow {
        font-size: 2rem !important;
        margin-left: 2%;
    }

    /* QA */

    .Q {
        font-size: 2.2rem;

    }

    .question p {
        font-size: 1.6rem;
        line-height: 1.5;
    }

    /* ハンバーガーメニュー */
    header.head {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 60px;
        background-color: #fff;
        z-index: 1500;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
        display: flex;
        align-items: center;
        padding: 0 15px;
    }

    body {
        padding-top: 60px;
        /* ヘッダーの高さ分だけ下げる */
        font-size: 1.4rem;
        line-height: 1.8;
    }

    header img {
        position: static;
        width: auto;
        height: 30px;
    }

    .main-content {
        width: 100%;
    }

    .main_items {
        width: 98%;
    }

    .container {
        display: block;
    }

    .sidebar {
        display: none !important;
        /* 右メニューを消す */
    }

    .sp-menu-btn {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        position: fixed;
        top: 15px;
        right: 15px;
        width: 30px;
        height: 30px;
        z-index: 1600;
        background: transparent;
    }

    .sp-menu-btn span {
        width: 100%;
        height: 3px;
        background-color: #F16B39;
    }

    .sp-nav {
        display: block;
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        height: 100vh;
        background: rgba(255, 255, 255, 0.95);
        z-index: 2000;
        transition: 0.3s;
        padding-top: 60px;
        text-align: center;
    }

    /* 表示時のクラス */
    .sp-nav.is-active {
        right: 0;
    }

    .sp-nav ul li {
        margin: 10px 0;
    }

    .close-btn {
        position: absolute;
        top: 10px;
        right: 20px;
        font-size: 40px;
        color: #F16B39;
        cursor: pointer;
    }

    /* メニューデザイン */


    .sp-menu2 .Categorybtn {
        all: unset;
        /* 全ての設定を白紙に戻す */

        /* ここからスマホ用の新しいデザインを書く */
        display: block;
        width: 300px;
        margin: 0 auto;
        text-align: start;
        margin-bottom: 10px;
        color: #F16B39;
        border-bottom: 1px solid #F16B39;
    }

    .sp_text {
        font-size: 1.4rem;
        margin-top: 5px;
        margin-bottom: 5px;
        font-weight: 600;
        text-align: center;
    }
}


@media screen and (min-width: 768px) and (max-width: 1330px) {
    h2 {
        font-size: 2.6rem;
    }

    h3 {
        font-size: 2.1rem;
    }

    h4 {
        font-size: 2.1rem;
    }

    /* QA */
    .Q {
        font-size: 2.7rem;

    }

    .question p {
        font-size: 2.1rem;
    }

}